#site-name {
  font-size: 3em;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-weight: 500;
}
#logo {
  display: table-cell;
  padding: 0 15px 0 0;
  vertical-align: left;
}
.hl-r .region-header {
  float: right;
  margin: 0 10px;
}


#site-slogan {
  font-size: 1.4em;
  font-weight: 500;
}
#branding hgroup {
  display: table-cell;
  vertical-align:left;
}
.hl-l .region-header {
  float: right;
  margin: 0 10px;
}
.hl-l #logo {
  padding: 0 20px 7px;
}